Bug 229938 - mail/mutt-lite: Expire mail/mutt-lite in favor of a option less mail/mutt
Summary: mail/mutt-lite: Expire mail/mutt-lite in favor of a option less mail/mutt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bradley T. Hughes
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-21 22:03 UTC by Derek Schrock
Modified: 2018-08-01 20:28 UTC (History)
1 user (show)

See Also:


Attachments
Expire and Deprecate mail/mutt-lite (1.03 KB, patch)
2018-07-21 22:03 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2018-07-21 22:03:09 UTC
Created attachment 195348 [details]
Expire and Deprecate mail/mutt-lite

Expire mail/mutt-lite in favor of a option less mail/mutt.

To simplify mail/mutt port deprecate and expire mail/mutt-lite.
An option-less config with ncurese should be the same as mail/mutt-lite.

Expiring on 2018-10-01 giving mail/mutt-lite users 2+ months to explore mail/mutt options.
Comment 1 commit-hook freebsd_committer 2018-08-01 20:28:08 UTC
A commit references this bug:

Author: bhughes
Date: Wed Aug  1 20:27:58 UTC 2018
New revision: 476197
URL: https://svnweb.freebsd.org/changeset/ports/476197

Log:
  mail/mutt-lite: Deprecate and expire mail/mutt-lite

  To simplify mail/mutt port deprecate and expire mail/mutt-lite.
  An option-less config with ncurese should be the same as mail/mutt-lite.

  Give ~2 months for users to move to mail/mutt

  PR:		229938
  Submitted by:	dereks@lifeofadishwasher.com (maintainer)
  Sponsored by:	Miles AS

Changes:
  head/mail/mutt-lite/Makefile
Comment 2 Bradley T. Hughes freebsd_committer 2018-08-01 20:28:31 UTC
Committed, thanks! :)